%p#notice= notice

%p
  %b Details of fertilizer application:
  = @fertilizer_detail.details_of_fertilizer_application
%p
  %b Own men mandays:
  = @fertilizer_detail.own_men_mandays
%p
  %b Hired men mandays:
  = @fertilizer_detail.hired_men_mandays
%p
  %b Own women mandays:
  = @fertilizer_detail.own_women_mandays
%p
  %b Hired women mandays:
  = @fertilizer_detail.hired_women_mandays
%p
  %b Own bullock days:
  = @fertilizer_detail.own_bullock_days
%p
  %b Hired bullock days:
  = @fertilizer_detail.hired_bullock_days
%p
  %b Own tractor days:
  = @fertilizer_detail.own_tractor_days
%p
  %b Hired tractor days:
  = @fertilizer_detail.hired_tractor_days
%p
  %b Input:
  = @fertilizer_detail.input
%p
  %b Amount:
  = @fertilizer_detail.amount
%p
  %b Crop:
  = @fertilizer_detail.crop_id

= link_to 'Edit', edit_fertilizer_detail_path(@fertilizer_detail)
\|
= link_to 'Back', fertilizer_details_path
